## bugwarrior 1.4.0+git2016090101

=== debian/changelog ===
bugwarrior (1.4.0+git2016090101-1) unstable; urgency=medium

  * Updates upstream sources to git commit 8f78b877.
   - IOError is now caught when loading config (Closes: #830833)
  * Removed patch for BTS support - now merged upstream.
  * Refreshed patches removing the "extra" tests which are not supported by
    this package.

 -- Iain R. Learmonth <irl@debian.org>  Sat, 03 Sep 2016 13:18:20 +0100

bugwarrior (1.4.0+git2016070901-2) unstable; urgency=medium

  * Fixes for BTS support:
   - Now allows to ignore bugs marked as pending.
   - Performs limited validation of configuration for the BTS service.

 -- Iain R. Learmonth <irl@debian.org>  Tue, 26 Jul 2016 11:25:41 +0100

bugwarrior (1.4.0+git2016070901-1) unstable; urgency=medium

  * Initial release. (Closes: #810629)

 -- Iain R. Learmonth <irl@debian.org>  Sat, 09 Jul 2016 20:34:31 +0100
