=== debian/control ===
Source: bugwarrior
Maintainer: Debian Tasktools Packaging Team <pkg-tasktools-discuss@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-bugzilla,
               python-click,
               python-dateutil,
               python-dogpile.cache,
               python-jinja2 (>= 2.7.2),
               python-keyring,
               python-lockfile,
               python-mock,
               python-nose,
               python-offtrac,
               python-pycurl,
               python-requests,
               python-responses,
               python-setuptools,
               python-six,
               python-taskw,
               python-twiggy,
               python-tz,
               python-unittest2,
               python-xdg,
               python-debianbts,
               python-sphinx
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-tasktools/bugwarrior.git
Vcs-Git: https://anonscm.debian.org/git/pkg-tasktools/bugwarrior.git
Homepage: https://github.com/ralphbean/bugwarrior

Package: bugwarrior
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Pull tickets from bug trackers into taskwarrior
 bugwarrior is a command line utility for updating your local TaskWarrior
 database from your forge issue trackers.
 .
 It currently supports the following remote resources: GitHub (API v3), GitLab
 (API v3), BitBucket, Pagure, Bugzilla, Trac, Teamlab, Redmine, Debian BTS,
 Taiga, Gerrit, Phabricator and Versionone.
