## bugwarrior 1.4.0+git2017010601

=== debian/changelog ===
bugwarrior (1.4.0+git2017010601-1) unstable; urgency=medium

  * Updates upstream sources to git commit 3800af7.
  * Now using Python 3, no longer Python 2.
  * Removes unnecessary dependency on python-twiggy (Closes: #847395)
  * Moves dependency on python-keyring to Recommends as this is now an optional
    dependency.
  * Adds a new dependency on python-future as upstream is porting to Python 3.
  * The tests run in debian/rules now use a created home directory and UTF-8
    as is now required in this new upstream version.

 -- Iain R. Learmonth <irl@debian.org>  Mon, 09 Jan 2017 21:30:36 +0000
