=== debian/control ===
Source: bugwarrior
Maintainer: Debian Tasktools Packaging Team <pkg-tasktools-discuss@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-bugzilla,
               python3-click,
               python3-dateutil,
               python3-dogpile.cache,
               python3-future,
               python3-jinja2 (>= 2.7.2),
               python3-lockfile,
               python3-mock,
               python3-nose,
               python3-offtrac,
               python3-pycurl,
               python3-requests,
               python3-responses,
               python3-setuptools,
               python3-six,
               python3-taskw,
               python3-tz,
               python3-unittest2,
               python3-xdg,
               python3-debianbts,
               python3-sphinx
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-tasktools/bugwarrior.git
Vcs-Git: https://anonscm.debian.org/git/pkg-tasktools/bugwarrior.git
Homepage: https://github.com/ralphbean/bugwarrior

Package: bugwarrior
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         ${sphinxdoc:Depends}
Recommends: python3-keyring
Description: Pull tickets from bug trackers into taskwarrior
 bugwarrior is a command line utility for updating your local TaskWarrior
 database from your forge issue trackers.
 .
 It currently supports the following remote resources: GitHub (API v3), GitLab
 (API v3), BitBucket, Pagure, Bugzilla, Trac, Teamlab, Redmine, Debian BTS,
 Taiga, Gerrit, Phabricator and Versionone.
