=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml bugwarrior/docs/ bugwarrior/docs/_build/html # HTML generator
	dh_auto_build

override_dh_auto_test:
	mkdir test_home
	HOME=`pwd`/test_home LC_ALL=C.UTF-8 python3.5 -m nose

override_dh_auto_clean:
	-rm -rf test_home
	dh_auto_clean
