## bugwarrior 1.5.1

=== debian/changelog ===
bugwarrior (1.5.1-2) unstable; urgency=medium

  * debian/rules:
   - Use python3 not python3.5 for tests (Closes: #873345)

 -- Iain R. Learmonth <irl@debian.org>  Wed, 30 Aug 2017 22:30:48 +0100

bugwarrior (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * debian/control:
   - Added python3-phabricator to Recommends (Closes: #872455)
   - Updated Standards-Version to 4.0.1
  * debian/patches:
   - Refreshed remove_extra_tests.patch
   - Added add_sphinx_conf.patch to include Sphinx documentation
     that was removed from the PyPI distribution
  * debian/copyright:
   - Fixed a typo in the path name for the Jira service file

 -- Iain R. Learmonth <irl@debian.org>  Mon, 21 Aug 2017 12:49:25 +0100
