=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                python3-xdg,
                python3-debianbts,
                python3-sphinx
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-tasktools/bugwarrior.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-tasktools/bugwarrior.git
 Homepage: https://github.com/ralphbean/bugwarrior
@@ -37,7 +37,8 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          ${sphinxdoc:Depends}
-Recommends: python3-keyring
+Recommends: python3-keyring,
+            python3-phabricator
 Description: Pull tickets from bug trackers into taskwarrior
  bugwarrior is a command line utility for updating your local TaskWarrior
  database from your forge issue trackers.
