=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 override_dh_auto_test:
 	mkdir test_home
-	HOME=`pwd`/test_home LC_ALL=C.UTF-8 python3.5 -m nose
+	HOME=`pwd`/test_home LC_ALL=C.UTF-8 python3 -m nose
 
 override_dh_auto_clean:
 	-rm -rf test_home
