## bugwarrior 1.6.0

=== debian/changelog ===
bugwarrior (1.6.0-3) unstable; urgency=medium

  * Team upload.
  * Unpin future version (Closes: #921777)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 09 Feb 2019 20:49:00 +0100

bugwarrior (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * Cheers pick upstream patches for Jira

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Jan 2019 11:19:47 +0100

bugwarrior (1.6.0-1) unstable; urgency=medium

  * Team upload.

  [ Iain R. Learmonth ]
  * Update the team email address

  [ Jochen Sprickerhof ]
  * Switch watch file to Github
  * New upstream version 1.6.0 (Closes: #918119)
  * Drop patches merged upstream
  * Add patch to disable tests of unsupported services
  * Disable tests that need internet connection
  * Add patch for doc installation
  * Update Vcs URLs to Salsa
  * Bump policy and debhelper versions
  * Depend/Recommend python3-googleapi and python3-jira (Closes: #887125)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 12 Jan 2019 21:54:34 +0100
