=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: bugwarrior
-Maintainer: Debian Tasktools Packaging Team <pkg-tasktools-discuss@lists.alioth.debian.org>
+Maintainer: Debian Tasktools Packaging Team <taskdeb-discuss@nongnu.org>
 Uploaders: Iain R. Learmonth <irl@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-bugzilla,
@@ -11,7 +11,9 @@
                python3-dateutil,
                python3-dogpile.cache,
                python3-future,
+               python3-googleapi,
                python3-jinja2 (>= 2.7.2),
+               python3-jira,
                python3-lockfile,
                python3-mock,
                python3-nose,
@@ -27,9 +29,10 @@
                python3-xdg,
                python3-debianbts,
                python3-sphinx
-Standards-Version: 4.0.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-tasktools/bugwarrior.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-tasktools/bugwarrior.git
+Rules-Requires-Root: no
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/tasktools-team/bugwarrior
+Vcs-Git: https://salsa.debian.org/tasktools-team/bugwarrior.git
 Homepage: https://github.com/ralphbean/bugwarrior
 
 Package: bugwarrior
@@ -38,7 +41,9 @@
          ${misc:Depends},
          ${sphinxdoc:Depends}
 Recommends: python3-keyring,
-            python3-phabricator
+            python3-phabricator,
+            python3-googleapi,
+            python3-jira,
 Description: Pull tickets from bug trackers into taskwarrior
  bugwarrior is a command line utility for updating your local TaskWarrior
  database from your forge issue trackers.
