=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,7 @@
 	dh_auto_build
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	mkdir test_home
-	HOME=`pwd`/test_home LC_ALL=C.UTF-8 python3 -m nose
-
-override_dh_auto_clean:
-	-rm -rf test_home
-	dh_auto_clean
+	HOME=`pwd`/test_home LC_ALL=C.UTF-8 python3 -m nose -v tests
+endif
