## bugwarrior 1.7.0

=== debian/changelog ===
bugwarrior (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * rebase patches
  * Bump policy version (no changes)
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 27 Jul 2019 21:53:34 +0200
