=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                python3-debianbts,
                python3-sphinx
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/tasktools-team/bugwarrior
 Vcs-Git: https://salsa.debian.org/tasktools-team/bugwarrior.git
 Homepage: https://github.com/ralphbean/bugwarrior
