## bugwarrior 1.8.0

=== debian/changelog ===
bugwarrior (1.8.0-7) unstable; urgency=medium

  * Enable autopkgtest-pkg-pybuild

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 10 Dec 2022 07:52:01 +0100

bugwarrior (1.8.0-6) unstable; urgency=medium

  * Move Built-Using to binary package
  * Add upstream source
  * Switch to pytest
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 21 Aug 2022 17:12:01 +0200

bugwarrior (1.8.0-5) unstable; urgency=medium

  * Skip test failing on reproducible-builds
  * Add ${sphinxdoc:Built-Using}

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 05 Jan 2021 22:41:59 +0100

bugwarrior (1.8.0-4) unstable; urgency=medium

  * Move to new tracker.d.o team (Closes: #979217)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 04 Jan 2021 13:57:43 +0100

bugwarrior (1.8.0-3) unstable; urgency=medium

  * Switch to upstream patch for MultipleMatches exception
  * Add patch for reproducible builds

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 04 Jan 2021 10:07:25 +0100

bugwarrior (1.8.0-2) unstable; urgency=medium

  * Add patch for MultipleMatches exception

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 29 Dec 2020 13:53:46 +0100

bugwarrior (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * rebase patches
  * Add patch for old python3-google-auth
  * update packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 28 Dec 2020 17:01:43 +0100

bugwarrior (1.7.0-3) unstable; urgency=medium

  * Adopt package from Iain, thanks for maintaining it.
  * Add patches for Jira
  * bump policy version and some cleanup

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 22 Sep 2020 22:49:11 +0200

bugwarrior (1.7.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Jochen Sprickerhof ]
  * Add patches from upstream git
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 20 Apr 2020 14:37:15 +0200
