=== debian/control ===
Source: bugwarrior
Maintainer: Debian Tasktools Team <team+tasktools@tracker.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               python3-all,
               python3-bugzilla,
               python3-click,
               python3-dateutil,
               python3-dogpile.cache,
               python3-future,
               python3-googleapi,
               python3-google-auth-oauthlib,
               python3-jinja2,
               python3-jira,
               python3-lockfile,
               python3-mock,
               python3-offtrac,
               python3-pytest,
               python3-requests,
               python3-responses,
               python3-setuptools,
               python3-six,
               python3-taskw,
               python3-tz,
               python3-xdg,
               python3-debianbts,
               python3-sphinx,
               python3-phabricator,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/tasktools-team/bugwarrior
Vcs-Git: https://salsa.debian.org/tasktools-team/bugwarrior.git
Homepage: https://github.com/ralphbean/bugwarrior
Testsuite: autopkgtest-pkg-pybuild

Package: bugwarrior
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         ${sphinxdoc:Depends}
Recommends: python3-pypandoc,
            python3-keyring,
            python3-phabricator,
            python3-googleapi,
            python3-google-auth-oauthlib,
            python3-jira,
Built-Using: ${sphinxdoc:Built-Using}
Description: Pull tickets from bug trackers into taskwarrior
 bugwarrior is a command line utility for updating your local TaskWarrior
 database from your forge issue trackers.
 .
 It currently supports the following remote resources: ActiveCollab, Bitbucket,
 Bugzilla, Debian, Gerrit, GitHub, GitLab, Gmail, Jira, Megaplan, Pagure,
 Phabricator, Pivotal Tracker, RedMine, Taiga, TeamLab, Trac, Trello,
 Versionone, YouTrack.
