=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%bugwarrior-$1.tar.gz%" \
    https://github.com/ralphbean/bugwarrior/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
